- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# LightSource File Reference

`#include <osg/NodeVisitor>`
`#include <osg/Light>`
`#include <osg/Group>`

Include dependency graph for LightSource:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osg
## Classes
class | osg::LightSource
| Leaf Node for defining a light in the scene. More...
## Defines
#define | OSG_LIGHTSOURCE 1

## Define Documentation

#define OSG_LIGHTSOURCE 1